﻿
.bar-notification{
    z-index: 9;
}

.product-filters--desktop{
    padding-top: 21px;
}

.search-results-found {
    width: 1440px;
    height: 112px;
    background-color: rgba(248, 248, 248, 0.8);
}

.-results-have-been {
    width: 472px;
    height: 24px;
    font-family: Oxygen;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #000000;
}

    .-results-have-been .text-style-1 {
        font-weight: bold;
    }

.rectangle {
    width: 1440px;
    height: 56px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.06);
    background-color: var(--white);
}

.search-tab-title {
    width: 100px;
    height: 22px;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
    padding-top: 10px;
}

.footer-upper .copyright a {
    color: black;
    margin-right: 4px;
}

.footer-upper .copyright a:hover {
    text-decoration: underline;

}

.footer-upper .secure-shopping img {
    margin-right: 5px;
}

.loader.loader--overlay {
    position: absolute;
    margin-left: -20px;
    margin-top: 5px;
    /* Do not override  */
    top: 0;
    margin: 0 !important;
    left: 0;
    bottom: 0;
    right: 0;
    background: hsla(0,0%,100%,.67);
    z-index: 1;
}

@media only screen and (max-width: 640px) {
    .loader.loader--overlay {
        position: fixed;
    }
}

.loader.loader--overlay .loader__spinner {
    position: absolute;
    width: 34px;
    height: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%) rotate(0deg);
    transform: translate(-50%,-50%) rotate(0deg);
    -webkit-animation: spinner 2s linear infinite;
    animation: spinner 2s linear infinite;
}

.fitment-results {
    width: 326px;
    height: 100px;
    font-family: Oxygen;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
    color: #000000;
}